[DM-Beesting_SE UTUIDataProvider_MapInfo]
MapName=DM-Beesting_SE
FriendlyName=Beesting_SE
PreviewImageMarkup=<Images:DM-Beesting_SE.MapMenuPic.map-pic-dm-beesting-se>
NumPlayers=12-24 Players.  Author: Adam "FragTastic" Selfe
Description=This Liandri scientific observatory, on the mountainous world of Xanom is used for testing both the capability and durability of robots designed for extreme vertical applications. Liandri accountants in their eternal search for cost effectiveness decided to put the facility to use, after business hours, in the Tournament.   This popular venue became known as "The Beesting" due to its unnusual hive like layout and fatal penalty to those who failed to watch their step.......                                                                      Version: SE 1.0  Authour: FragTastic Num Players: 12-24 

